From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 13 July 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.07.11.22.54.3063">Hibiscus and Blackberry Pie</a>:<BR>
wow this is gorgeous, both the picture and the poem, especially love the last line.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 July 2011<P>

Star of David; I keep Facebook to keep up with relatives.I barely know how to get around in it. Thanks for showing me.<BR>
<BR>
I got an invitation to the new google + thingy and deleted it..now I have to wait to be asked again.<BR>
<BR>
Thanks, the pie was made by a Mennonite lady in a little black dress and is to die for and the hibiscus grows on my deck. I didn't want to say your place or mine which would be expected so I re-routed it just a tad, ha.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 July 2011<P>

I found this in my facebook page tonight. <BR>
<BR>
<a href="http://www.wired.com/threatlevel/2011/07/hacking-neighbor-from-hell/">http://www.wired.com/threatlevel/2011/07/hacking-neighbor-from-hell/</a><BR>
<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 13 July 2011<P>

glad you re-routed!the last line works fabulously.<BR>
I also got a Google+ invite today but still undecided whether it's worth the trouble. Already have FB and Gmail/Gtalk. Hope your privacy FB settings are very secure.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 July 2011<P>

Star; After all the things I've read lately, and know first hand, I doubt that anything is very secure these days.<BR>
<BR>
I was questioning the value and already had enough to worry with, that's why I deleted the google* email. And then my son said to try it..that it's great for all the picture sharing I do. We shall see.<BR>
<BR>
I think your choice of colors and Gerbera daisy make your page stand out and draw you in to read your poetry. <BR>
<BR>
bk
<HR>